Information

Description
Library to use FlaUI with UIA2.
Version
1.2.0
Project Url
https://github.com/Roemer/FlaUI
View on NuGet: http://www.nuget.org/packages/FlaUI.UIA2

Dependencies

Here are the packages that version 1.2.0 of FlaUI.UIA2 depends on.

FlaUI.Core.Signed : (1.3.0)

Authors

 

Installing with NuGet

PM> Install-Package FlaUI.UIA2 -Version 1.2.0

Packages that Depend on FlaUI.UIA2

No packages were found that depend on version 1.2.0.